<?php

namespace App\Http\Resources;

class HolidayResource extends BaseResource
{
    public function toArray($request): array
    {
        return [
            'id' => $this->id,
            'date' => $this->date?->toDateString(),
            'name' => $this->name,
            'description' => $this->description,
        ];
    }
}
